/*PAGE HEADER IMAGE*/
#pageImageBarWrap { background: url('//img.nccdn.net/Designs/Aurora/Images/menu_below_6.gif') repeat-x; background-position: top; background-color: #92bc0f; }

/*LINKS*/
a:link, a:visited, a:link span, a:visited span { color: #92bc0f; }
a:hover, a:hover span { color: #92bc0f; }
.imagelink { color: #92bc0f; border-color: #92bc0f;  }

/*BUTTON*/
.button { background: #92bc0f; color: #FFFFFF; }

/*SHARED NAVIGATIONS*/
.filmStripCell, .filmStripCellSelected { cursor: pointer; border-color: #FFFFFF; border-style: solid; border-width: 1px; }
.filmStripCellSelected { border-color: #92bc0f; }
.numbered_nav_table a { line-height: 20px; }
.numberedNavSelected, .numberedNavSelected a:link, .numberedNavSelected a:hover, .numberedNavSelected a:visited, .numberedSmallNavSelected, .numberedSmallNavSelected a:link, .numberedSmallNavSelected a:hover, .numberedSmallNavSelected a:visited {
   background-color  : #92bc0f;
   color             : #FFFFFF;
}

/* BANNER */
.banner, a.banner { color: #646464; }

/* BACKGROUND */
.background, a.background { color: #646464; background-color: #E2F5B9; }
a.background:link, a.background:visited { color: #646464; background-color: #E2F5B9; text-decoration: underline; }
a.background:hover { color: #646464; background-color: #E2F5B9; text-decoration: none; border-bottom-style: none; border-bottom-width: 0px;}

/* HIGHLIGHT */
.highlight, a.highlight { color: #FF9000; }
a.highlight:link, a.highlight:visited { color: #FF9000; text-decoration: underline; }
a.highlight:hover { color: #FF9000; text-decoration: none; border-bottom-style: none; border-bottom-width: 0px; }
